=== debian/changelog ===
netscript-2.4 (5.3.0ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add isc-dhcp-client to Depends:
    - debian/rules: reinstate the netscript-2.4-upstart support
    - upstart: start netscript on 'or container', to let us optimize the
      udevtrigger job.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 06 Jan 2014 14:08:24 +0000

netscript-2.4 (5.3.0) unstable; urgency=medium

  * Add full IPv6 filter helper function support
  * Properly update ipfilter.conf
  * Remove netscript-compile functionality and docs.
  * Fix module loading/unloading on restart
  * Commit changelog for 5.3.0
  * Update debian/control with new email address
  * Really update debain/control maintainer
  * Fix lintian warnings.

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 06 Jan 2014 13:12:28 +1300
