## netscript-2.4 5.4.5

=== debian/changelog ===
netscript-2.4 (5.4.5) unstable; urgency=medium

  * Add dependency for iproute2|iproute (for backport)
    (Closes: #705169)

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 19 Jul 2014 16:27:58 +1200

netscript-2.4 (5.4.4) unstable; urgency=medium

  * Fix netscript ifrestart <interface>
  * Add ability to restart radvd/dnsmasq on ifup

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 18 May 2014 12:58:13 +1200

netscript-2.4 (5.4.3) unstable; urgency=medium

  * Change back to Architecture: all (Closes: #745597)
  * Add missing conflicts netscript-ipfilter

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 11 May 2014 08:42:01 +1200

netscript-2.4 (5.4.2) unstable; urgency=medium

  * Fix netscript-2.4 systemd service file
  * Fix netscript-ipfilter systemd service file - start up order

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 13 Apr 2014 13:42:52 +1200

netscript-2.4 (5.4.0) unstable; urgency=medium

  * Remove filters after interface down.
  * Add better support for pppoe and IPv6 sit tunnels
  * Add systemd support - debian rules stuff
  * Change description for netscript-ipfilter
  * Fix dangling manpage symlink in netscript-ipfilter
  * Depend on isc-dhcp-client (Closes: #681252)
  * Fix email address on latest changes.
  * Fix dh_systemd_enable command line switch
  * Add gitignore file
  * Fix effective RUNLVL under systemd
  * Removed kernel module loading code as locked kernel

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 12 Apr 2014 12:57:23 +1200

netscript-2.4 (5.3.2) unstable; urgency=medium

  * Updated documentation - copyright, rm stale stuff
  * Initial complete netscript-ipfilter package.

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 16 Jan 2014 11:06:07 +1300

netscript-2.4 (5.3.1) unstable; urgency=medium

  * Add NEWS file advising of removal og netscript-compile

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 07 Jan 2014 17:58:40 +1300
