=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 	# Add here commands to install the package into debian/<package>.
 	$(MAKE) install DESTDIR=`pwd`/debian/netscript-2.4
-	$(MAKE) install DESTDIR=`pwd`/debian/netscript-2.4-upstart
+	$(MAKE) install-ipfilter DESTDIR=`pwd`/debian/netscript-ipfilter
 
 
 # Build architecture-independent files here.
@@ -45,12 +45,13 @@
 #	dh_installdebconf	
 	dh_installdocs --all
 #	dh_installexamples
+	dh_systemd_enable --package=netscript-2.4 --name=netscript
+	dh_systemd_enable --package=netscript-2.4 --name=netscript\@ --no-enable
+	dh_systemd_enable --package=netscript-ipfilter --name=netscript
 	dh_installinit --package=netscript-2.4 --name=netscript --no-start -- start 35 0 6 . start 40 S .
-	dh_installinit --package=netscript-2.4-upstart --name=netscript --noscripts
-	dh_installinit --package=netscript-2.4-upstart --name=netscript-interface --noscripts
-	dh_installinit --package=netscript-2.4-upstart --name=netscript-shutdown --noscripts
+	dh_installinit --package=netscript-ipfilter --name=netscript --no-start -- start 35 0 6 . start 40 S .
 	dh_installudev --package=netscript-2.4 --name=netscript --priority=85
-	dh_installman -A netscript-2.4.conf.5 netscript.8
+	dh_installman
 	dh_lintian
 	dh_installchangelogs
 	dh_link
