## netscript-2.4 5.4.10

=== debian/changelog ===
netscript-2.4 (5.4.10) unstable; urgency=medium

  * Fix /etc/init.d dependency loop with ifupdown (Closes: #717871)
  * Add sysvinit/insserv back in
  * Add /etc/iniserv.conf.d /etc/inserv.conf.d segment to correctly
    set up boot dependencies for above.
  * Update changelog for 5.4.10 release

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 28 Jan 2015 22:24:09 +1300

netscript-2.4 (5.4.8) unstable; urgency=medium

  * Remove sysvint/inserv support for package. (Closes: #771871)
    Revert totally removing ifupdown emulation/Provides as this breaks too
    many things.  This just removes the dependency loop in /etc/init.d files 
    which is unfixable.

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 23 Dec 2014 17:50:04 +1300

netscript-2.4 (5.4.7) unstable; urgency=medium

  * Convert '-' in interface names to '_' (Closes: #773772)

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 22 Dec 2014 21:10:30 +1300

netscript-2.4 (5.4.6) unstable; urgency=medium

  * Remove ifupdown emulation

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 22 Dec 2014 19:48:20 +1300
