## netscript-2.4 5.4.10ubuntu1

=== debian/changelog ===
netscript-2.4 (5.4.10ubuntu1) wily; urgency=low

  * Merge from Debian unstable (LP: #1486804).  Remaining changes:
    - upstart: rename upstart scripts and install
    - upstart: start netscript on 'or container', to let us optimize the
      udevtrigger job.
    - transitional package for netscripts-2.4-upstart.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 20 Aug 2015 03:08:40 +0100
