## netscript-2.4 5.4.11

=== debian/changelog ===
netscript-2.4 (5.4.11) unstable; urgency=medium

  * Fix iptables filters not bening loaded with kernel versions 4.x - 9.x
  * Update standards version to 3.9.6

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 11 Oct 2015 08:06:44 +1300
