## netscript-2.4 5.4.11ubuntu1

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,6 @@
 
 install: dummy
 	- mkdir -p $(SBINDIR)
-#	- mkdir -p $(USRSBINDIR)
 	- mkdir -p $(UDEVLIBDIR)
 	- mkdir -p $(CONFDIR)
 	- mkdir -p $(PPPUPDIR)
@@ -38,3 +37,12 @@
 	$(INSTALL) -m 755 netscript.ppp.ip-up $(PPPUPDIR)/netscript
 	$(INSTALL) -m 755 netscript.ppp.ip-down $(PPPDOWNDIR)/netscript
 
+install-ipfilter: dummy
+	- mkdir -p $(SBINDIR)
+	- mkdir -p $(CONFDIR)
+	$(INSTALL) -m 755 netscript-ipfilter $(SBINDIR)/netscript
+	$(INSTALL) -m 644 network-ipfilter.conf $(CONFDIR)/network.conf
+	$(INSTALL) -m 644 ipfilter.conf $(CONFDIR)
+	$(INSTALL) -m 644 README.etc $(CONFDIR)/README
+
+
