=== debian/changelog ===
netscript-2.4 (5.4.11ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1523653).  Remaining changes:
    - upstart: rename upstart scripts and install
    - upstart: start netscript on 'or container', to let us optimize the
      udevtrigger job.
    - transitional package for netscripts-2.4-upstart.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 07 Dec 2015 20:01:40 +0000
