=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,14 @@
 	dh_systemd_enable --package=netscript-2.4 --name=netscript\@ --no-enable
 	dh_systemd_enable --package=netscript-ipfilter --name=netscript
 	dh_installinit --package=netscript-2.4 --name=netscript --no-start -- start 35 0 6 . start 40 S .
+	dh_installinit --package=netscript-2.4 --name=netscript-interface --noscripts
+	dh_installinit --package=netscript-2.4 --name=netscript-shutdown --noscripts
 	dh_installinit --package=netscript-ipfilter --name=netscript --no-start -- start 35 0 6 . start 40 S .
 	dh_installudev --package=netscript-2.4 --name=netscript --priority=85
 	dh_installman
+	# Fix insserv $network issues
+	install -d debian/netscript-2.4/etc/insserv.conf.d
+	install -m 00644 debian/netscript-2.4.insserv debian/netscript-2.4/etc/insserv.conf.d/netscript
 	dh_lintian
 	dh_installchangelogs
 	dh_link
