## netscript-2.4 5.5.0

=== debian/changelog ===
netscript-2.4 (5.5.0) unstable; urgency=medium

  * Add /etc/netscript/network.conf.d
  * Add proper systemd support, and fixes
  * Update changelog for 5.4.12~2.gbp2c652b release
  * Update gbp.conf
  * Convert ifupdown hotplug script for netscript
  * Update changelog for 5.4.12~3.gbp183f7f release
  * Add depends on lsb-base for init scripts
  * Update changelog for 5.4.12~4.gbp7a776d release
  * Update debhelper to v6 and deb standards to 3.9.8
  * Update changelog for 5.4.12~5.gbpa05941 release
  * Update debhelper compat version to 10.
  * Update changelog for 5.4.12~6.gbpe6fab5 release
  * Fix network.conf.d include line in network.conf
  * Convert inbrdr outbrdr to use ICMP RETURN chain.
  * Update changelog for 5.4.12~7.gbpd5fe80 release
  * Update changelog for 5.4.12~8.gbp323004 release
  * Add IPV6 DAD wait address settle time on boot.
  * Fix one line type in ipf6_icmphost exec function.
  * Make Interface functions handle - in dev names
  * Fix icmpv6 protocol psecfication in outbrdr
  * More IPv6 CIMP filter fixes for inbrdr and outbrdr
  * Fix IPv6 ipf6_log() icmpv6 rule
  * Update changelog for 5.4.12~15.gbpc73267 release

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 15 Dec 2016 23:13:59 +1300
