## netscript-2.4 5.5.1

=== debian/changelog ===
netscript-2.4 (5.5.1) unstable; urgency=medium

  * Don't hotplug bridges.  Works around a kernel race.
  * Add note to not default disable IPv6 for Openstack.

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 27 Dec 2016 11:12:09 +1300
