=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: netscript-2.4
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7), dh-systemd
+Maintainer: Matthew Grant <matt@mattgrant.net.nz>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-systemd
 
 Package: netscript-2.4
 Architecture: all
-Depends: iproute2 | iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), isc-dhcp-client | dhcpcd | pump, ${misc:Depends}
+Depends: iproute2 | iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), isc-dhcp-client | dhcpcd | pump, lsb-base, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown, netscript-ipfilter
-Breaks: netscript-2.4-upstart (<< 5.4.10)
-Replaces: netscript-2.4-upstart (<< 5.4.10), netscript, ifupdown
+Replaces: netscript, ifupdown
 Suggests: whereami, dnsmasq, resolvconf, wpasupplicant, wicd, quagga, radvd, bird
 Description: Linux 2.4/2.6/3.x router/firewall/VM host network config system.
  This is a router and firewall network configuration system.  It is specific to
@@ -39,15 +37,9 @@
  lightweight scripting footprint. When it comes to firewall configuration 
  though, have a look at the mason package if you are faint of heart.
 
-Package: netscript-2.4-upstart
-Architecture: all
-Depends: netscript-2.4 (>= 5.4.10)
-Description: Transitional package.
- This package will alays depend on netscript-2.4
-
 Package: netscript-ipfilter
 Architecture: all
-Depends: iptables, netbase, bash (>= 2.03), ${misc:Depends}
+Depends: iptables, netbase, bash (>= 2.03), lsb-base, ${misc:Depends}
 Provides: netscript-ipfilter
 Conflicts: netscript-2.4
 Description: Linux 2.6/3.x iptables management system.
