## netscript-2.4 5.5.2

=== debian/changelog ===
netscript-2.4 (5.5.2) unstable; urgency=medium

  * Fix sub-string interface name clashes.

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 08 Jul 2017 10:57:38 +1200
