## netscript-2.4 5.5.3

=== Makefile ===
--- 
+++ 
@@ -8,12 +8,14 @@
 
 ETCDIR=/etc
 CONFDIR=$(DESTDIR)$(ETCDIR)/netscript
+NCONFDIR=$(CONFDIR)/network.conf.d
 SBINDIR=$(DESTDIR)/sbin
 USRSBINDIR=$(DESTDIR)/usr/sbin
 INITDIR=$(DESTDIR)/etc/init.d
 PPPETCDIR=$(DESTDIR)/$(ETCDIR)/ppp
 PPPUPDIR=$(PPPETCDIR)/ip-up.d
 PPPDOWNDIR=$(PPPETCDIR)/ip-down.d
+UDEVLIBDIR=$(DESTDIR)/lib/udev
 INSTALL=/usr/bin/install
 
 dummy:
@@ -23,13 +25,17 @@
 	- mkdir -p $(SBINDIR)
 	- mkdir -p $(UDEVLIBDIR)
 	- mkdir -p $(CONFDIR)
+	- mkdir -p $(NCONFDIR)
 	- mkdir -p $(PPPUPDIR)
 	- mkdir -p $(PPPDOWNDIR)
+	- mkdir -p $(UDEVLIBDIR)
 	$(INSTALL) -m 755 netscript $(SBINDIR)/netscript
 	$(INSTALL) -m 755 wep.conf $(CONFDIR)
 	$(INSTALL) -m 644 ipfilter.conf network.conf $(CONFDIR)
+	$(INSTALL) -m 644 network.conf.d.00default-eth0-dhcp.conf $(NCONFDIR)/00default-eth0-dhcp.conf
 	$(INSTALL) -m 644 if.conf qos.conf $(CONFDIR)
 	$(INSTALL) -m 644 README.etc $(CONFDIR)/README
+	$(INSTALL) -m 755 netscript-hotplug $(UDEVLIBDIR)/netscript-hotplug
 	
 #	touch $(CONFDIR)/iptables
 #	touch $(CONFDIR)/ip6tables
