=== debian/changelog ===
netscript-2.4 (5.5.3) unstable; urgency=medium

  * Depend on iproute2, not iproute (Closes: #753714)
  * Bump standards version to 4.1.3
  * Remove obsolete Build-Dep on dh-systemd

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 18 Jan 2018 22:23:55 +1300
