=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10), dh-systemd
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10)
 
 Package: netscript-2.4
 Architecture: all
-Depends: iproute2 | iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), isc-dhcp-client | dhcpcd | pump, lsb-base, ${misc:Depends}
+Depends: iproute2, bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), isc-dhcp-client | dhcpcd | pump, lsb-base, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown, netscript-ipfilter
 Replaces: netscript, ifupdown
