## netscript-2.4 5.5.5

=== debian/changelog ===
netscript-2.4 (5.5.5) unstable; urgency=medium

  * Source only upload.

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 23 Sep 2020 11:21:08 +1200

netscript-2.4 (5.5.4) unstable; urgency=medium

  * Depend on dhcpcd5 to allow installation with renamed DHCP server
    package.

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 16 Sep 2020 13:04:31 +1200
