=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
+	-rm -rf debian/.debhelper 
 
 	# Add here commands to clean up after the build process.
 	# -$(MAKE) clean
