## netscript-2.4 5.5.5+nmu2

=== debian/changelog ===
netscript-2.4 (5.5.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * DEP17: Move files to /usr. (Closes: #1064237)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 22:39:19 +0200
