## netscript-2.4 5.5.5+nmu3

=== debian/changelog ===
netscript-2.4 (5.5.5+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1072886)
  * Drop unnecessary Depends: lsb-base.
  * d/copyright: Convert to machine-readable format.
  * Drop old lintian overrides.
  * Drop old netscript-2.4-upstart files.
  * Use the /usr path prefix in the package scripts.

 -- Bastian Germann <bage@debian.org>  Tue, 09 Jul 2024 12:52:45 +0200
