=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: netscript-2.4
 Architecture: all
-Depends: iproute2, bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), isc-dhcp-client | dhcpcd | dhcpcd5 | pump, lsb-base, ${misc:Depends}
+Depends: iproute2, bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), isc-dhcp-client | dhcpcd | dhcpcd5 | pump, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown, netscript-ipfilter
 Replaces: netscript, ifupdown
@@ -39,7 +39,7 @@
 
 Package: netscript-ipfilter
 Architecture: all
-Depends: iptables, netbase, bash (>= 2.03), lsb-base, ${misc:Depends}
+Depends: iptables, netbase, bash (>= 2.03), ${misc:Depends}
 Provides: netscript-ipfilter
 Conflicts: netscript-2.4
 Description: Linux 2.6/3.x iptables management system.
