=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/<package>.
-	$(MAKE) install DESTDIR=`pwd`/debian/netscript-2.4
-	$(MAKE) install-ipfilter DESTDIR=`pwd`/debian/netscript-ipfilter
+	$(MAKE) install DESTDIR=`pwd`/debian/netscript-2.4 SBINDIR='$$(DESTDIR)/usr/sbin' UDEVLIBDIR='$$(DESTDIR)/usr/lib/udev'
+	$(MAKE) install-ipfilter DESTDIR=`pwd`/debian/netscript-ipfilter SBINDIR='$$(DESTDIR)/usr/sbin' UDEVLIBDIR='$$(DESTDIR)/usr/lib/udev'
 
 
 # Build architecture-independent files here.
