## netscript-2.4 5.5.5+nmu3build1

=== debian/changelog ===
netscript-2.4 (5.5.5+nmu3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 20:03:43 +0000
